This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 162675 - Refactoring menu weirdness
Refactoring menu weirdness
Status: CLOSED DUPLICATE of bug 158951
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
4
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-07 10:57 EDT by Bob Deblier
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-07 11:53:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bob Deblier 2005-07-07 10:57:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
In the Eclipse GUI, the refactoring menu contains: %Refactoring.menu.label, underneath which are: %Refactoring.undoAction.label and %Refactoring.redoAction.label separated from %Refactoring.renameAction.label.

I think somebody forgot to put resources for these into a bundle.

Version-Release number of selected component (if applicable):
eclipse-platform-3.1.0_fc-0.M6.22

How reproducible:
Always

Steps to Reproduce:
1. Start Eclipse
2. Menubar contains string '%Refactoring.menu.label'
3. Click on it to reveal more problem strings.


Additional info:

Menus still function.
Comment 1 Jeff Pound 2005-07-07 11:53:21 EDT

*** This bug has been marked as a duplicate of 158951 ***

Note You need to log in before you can comment on or make changes to this bug.